Table of Contents

Class: _Defer | Twisted-0.19.0/twisted/persisted/crefutil.py
--- | ---
Base Classes |
--- | ---
Deferred NotKnown
Methods |
--- | ---
__init__ __setitem__ addDependant
| __init__
    __init__ ( self )
| __setitem__
    __setitem__ (
            self,
            n,
            obj,
            )
Exceptions |
--- | ---
'waht!?', n, obj
| addDependant
    addDependant (
            self,
            dep,
            key,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:54 2002 by HappyDoc version 2.0